
@font-face{	font-family:fnthindi; src:url('../fonts/devlys010.ttf');}

.button_orange
{
  	font-family:fnthindi;
  	font-size:20px;
	padding:10px;
	color:white;
	font-weight:bold;
	margin:0px;
	background-color:rgb(216,141,8);
	border-radius:5px;
	border:none;
	cursor:pointer;
}

nav{text-align:center;}

nav ul
{
	background-color:rgba(0,0,0,0.3);
	list-style:none;
	padding:8px 15px 8px 15px;
	margin:0px;
	border-radius:5px;
}

nav li{display:inline-block; margin:0px 10px 0px 10px;}

nav li a
{
	font-family:cambria;
	font-size:16px;
	font-weight:bold;
	color:white;
	text-decoration:none;
	
}

nav li a:hover
{
	color:#DAA520;
}